/*Icon progressbar*/
#progressbar {
  /* overflow: hidden; */
  color: #455a64;
  padding-left: 0px;
}
@media screen and (max-width: 500px) {
  #progressbar {
    width: max-content;
  }
}

#progressbar li {
  list-style-type: none;
  font-size: 0.8em;
  width: 16%;
  float: left;
  position: relative;
  font-weight: 400;
}

#progressbar .step0:before {
  font-family: FontAwesome;
  content: "\f10c";
  color: #fff;
}

#progressbar li:before {
  width: 2em;
  height: 2em;
  line-height: 2.5rem;
  display: block;
  font-size: 20px;
  background: #c5cae9;
  border-radius: 50%;
  margin: auto;
  font-weight: bold;
}

/*ProgressBar connectors*/
#progressbar li:after {
  content: "";
  width: 100%;
  height: 12px;
  background: #c5cae9;
  position: absolute;
  left: -50%;
  top: 16px;
  z-index: -1;
}

#progressbar li:last-child:after {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  position: absolute;
  left: -50%;
}

#progressbar li:nth-child(2):after,
#progressbar li:nth-child(3):after {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  position: absolute;
  left: -50%;
}

#progressbar li:first-child:after {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  position: absolute;
  left: 50%;
}

#progressbar li:last-child:after {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

#progressbar li:first-child:after {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

/*Color number of the step and the connector before it*/
#progressbar li.active:before,
#progressbar li.active:after {
  background: #55a9b3;
}
#progressbar li.done:before,
#progressbar li.done:after {
  background: #75d1b3;
  /* #75d1b3
    #23b383 */
}
#progressbar li.active:before {
  font-family: FontAwesome;
  content: "\f00c";
}
#progressbar li.done:before {
  font-family: FontAwesome;
  content: "\f00c";
}
.icon {
  width: 60px;
  height: 60px;
  margin-right: 15px;
}
